<div class='field-unit__label'>
  <%= f.label field.label %>
</div>
<div class='field-unit__field'>
  <%= f.collection_select(
          field.method,
          field.collection,
          field.value_method,
          field.text_method,
          field.options,
          field.html_options
      ) %>
</div>